"SU_TITLE"			= "Supporto Quartz Composer per Tiger";
"SU_VERS"			= "1.0";
"SU_SERVERCOMMENT"	= "Per sistemi desktop e server.";

"volumeHasTier3"	= "Questo software non contiene il supporto per la lingua di sistema in uso.";
"systemTooOld"		= "Questo software richiede Mac OS X versione 10.4.11 o successiva.";
"isDowngrade"		= "È già presente una versione più recente del software.";
